




    body{
    	    	    	font-family: Roboto, sans-serif;
    	    	    	    	    }
    







.header_top{
	background-color: rgba(51,51,51,1);
}
header.sticky .header_top{
	background-color: rgba(51,51,51,0.7);
}



.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 70px;
}
.content.content_top_margin{
	margin-top: 103px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 70px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 70px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 70px;
}

header.scrolled .drop_down .second{
	top: 70px;
}

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 70px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 70px;
}



nav.main_menu > ul > li > a{
	line-height: 70px;
}





.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: Roboto, sans-serif !important;
							}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: Roboto, sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: Roboto, sans-serif;
							}
.drop_down .wide.icons .second i{
    }


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: Roboto, sans-serif !important;
					}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: Roboto, sans-serif !important;
					}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: Roboto, sans-serif;
						}




h1,
.title h1 {
			font-family: Roboto, sans-serif;
					        }
.title h1{
			font-family: Roboto, sans-serif;
					}
.title .separator{
	text-align: ;
	}
.title h6,
.title
{
	text-align: ;
}
h2,
h2 a{
				font-family: Roboto, sans-serif;
					    	}
h4,
h4 a{
				font-family: Roboto, sans-serif;
					    	}
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
			font-family: Roboto, sans-serif;
					    	}
h6{
			font-family: Roboto, sans-serif;
							}

    p{
    	    	    		font-family: Roboto, sans-serif;
    	    	    	    	    	    	    	    }
    .breadcrumb a,
	.breadcrumb .delimiter,
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    
	.subtitle {
		font-family: "Roboto";	}
	




.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.wpb_row .load_more a,
.wpb_row .blog_load_more_button a
	{
	
    
											}


	.q_counter_holder span.counter{
					}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #333333;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #333333 !important;
	}
	.footer_bottom_holder, #lang_sel_footer{
		background-color:#0d0d0d;
	}




























	.header_top .q_social_icon_holder i.simple_social,
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span {
	     color: #ffffff;font-family: "Roboto";	}
    .header_top .header-widget a{font-weight:bold;}
	.filter_holder ul li span {
		font-family: Roboto;	}
	
